Subject: Re: SSH key authentification problem
From: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jan 2004 10:44:25 +0100

Marc,

I had Saturday the same problem in the course I am
giving. After a few minutes, it started to dawn : check
your access rights :
$HOME/.ssh should be rwx------ (700)
$HOME/.ssh/* should be rw------- (600)

Jurgen

"Marc Poppleton" <[email-masked]>
Sent by: 
[email-masked]
01/19/2004 10:28 AM

        To:     <[email-masked]>
        cc:     (bcc: Jurgen Defurne/BRG/CE/PHILIPS)
        Subject:        SSH key authentification problem
        Classification: 

Hello,

I'm trying to setup a CVS over SSH connection between a windows 2k PC and 
a
linux server. Since my CVS client is the one embedded in JBuilder9, we 
need
to establish a passwordless authentification, thus using keys.
I've installed cygwin and followed the instructions found here :
http://minimal.cx/wincvsssh.php. I have generated a couple private/public
key, given my public key to the server administrator who added it where he
had to. My private key is in the /.ssh directory.
When, in a windows command line, type
                 ssh mylogin@theserver
I get a request for my password. Same problem when I use the -i id_dsa
I've got a CVS_RSH = c:\cywgin\bin\ssh system variable and C:\cygwin\bin
added to my PATH.
What am I doing wrong?

Thank you for helping,

TEAMLOG Lannion
Marc POPPLETON
Rue Fulgence-Bienvenue - 22304 Lannion - France
Tél. : 02.96.48.55.06   Fax : 02.96.48.00.01

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/